# RelayerApiAssetDataTradeInfoSchema

## Properties

| Name           | Type      | Description | Notes      |
| -------------- | --------- | ----------- | ---------- |
| **asset_data** | **str**   |             |
| **min_amount** | **str**   |             | [optional] |
| **max_amount** | **str**   |             | [optional] |
| **precision**  | **float** |             | [optional] |

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
